/*
   شنبه, 09 دی 17:32:22 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.License ADD
	MemoryId Varchar(50) Null
GO
ALTER TABLE dbo.License SET (LOCK_ESCALATION = TABLE)
GO

Create Table TaxApiTransactionLog(
	Serial Bigint Identity(1,1) Not Null,
	Id uniqueidentifier NULL,
	LockSerial Bigint Null,
	MemoryId Nvarchar(Max) Null,
    OfficeDetailName Nvarchar(max) Null,
    FactorHeaderSerial Bigint Null,
    TaxFactorKind Int Null,
    TaxReferenceId Nvarchar(max) Null,
    TaxUniqueId Nvarchar(max) Null,
    TaxFolderUrl Nvarchar(max) Null,
    Timestamp DateTime Null)
GO
COMMIT